# Asterisk Project : Asterisk 12 Application_ContinueWhile

Added by wikibot , edited by wikibot on Aug 29, 2013

# ContinueWhile()

### Synopsis

Restart a While loop.

### Description

Returns to the top of the while loop and re-evaluates the conditional.

### Syntax

    ContinueWhile()

##### Arguments

### See Also

- Asterisk 12 Application_While
- Asterisk 12 Application_EndWhile
- Asterisk 12 Application_ExitWhile

### Import Version

This documentation was imported from Asterisk Version Unknown